Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 20:19:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation pallavi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pallavi Bot:  Hi Pallavi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638526989 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585870191            12:09 AM, 28th Feb                     pallavi                    Ok           12:09 AM, 28th Feb                     pallavi                    About my last order,In application it’s showing processed but in mail I got it’s got canceled and amount is already deducted           12:10 AM, 28th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:12 AM, 28th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           12:12 AM, 28th Feb                     pallavi                    Yeah           12:13 AM, 28th Feb                     pallavi                    I mentioned above           12:13 AM, 28th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           12:13 AM, 28th Feb                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:14 AM, 28th Feb                     pallavi                    9638526989           12:14 AM, 28th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:14 AM, 28th Feb                     pallavi                    Ok           12:14 AM, 28th Feb                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9638526989 ) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9638537182).           12:16 AM, 28th Feb                     pallavi                    So it’s already processed           12:17 AM, 28th Feb                     pallavi                    By you           12:17 AM, 28th Feb                     pallavi                    With new order number           12:17 AM, 28th Feb                     pallavi                    Right ?           12:17 AM, 28th Feb                   Hamza                   Yes with new order number           12:17 AM, 28th Feb                   Hamza                   Is there anything else I can help you?           12:17 AM, 28th Feb                     pallavi                    So when will I collect from the store ?           12:18 AM, 28th Feb                     pallavi                    Now I can follow with application right ?           12:18 AM, 28th Feb                   Hamza                   You will get a message when your order is ready for collect           12:18 AM, 28th Feb                     pallavi                    Ok           12:18 AM, 28th Feb                     pallavi                    Got it           12:18 AM, 28th Feb                     pallavi                    Thankyou           12:18 AM, 28th Feb                     pallavi                    For your time and efforts           12:19 AM, 28th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 28th Feb                     pallavi                    Appreciated           12:19 AM, 28th Feb                     pallavi                    Take care           12:19 AM, 28th Feb                     pallavi                    Bye           12:19 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163609